{
	"default":{
		"var":"value",
		"var":"value",
		"var":"value",
		"var":"value",
		"var":"value",
		"var":"value",
		"var":"value",
		"var":"value",
	},
	"description":"",
	"placeInto":"HUD",
	"name":"[this._name]",
	"waitForEnd":true
}